Version: app-shells/rssh 2.3.4_p3:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:static subversion

Version: app-shells/rssh 2.3.4:0

Depends On:

USE Flags:static

2.3.42.3.4_p3
"amd64 ~arm ppc x86""~amd64 ~arm ~ppc ~x86"
comments powered by Disqus